uuid: 5f99693e-1868-4593-9fb6-21c7e3b4c377
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3Ay9YI_ngS7P7x3VPJDbmjrsZ8GT_S-Zkfgx2g4tGeY
id: administer_date_time
label: 'Administer date-time'
route: entity.date_format.collection
